/* Level Pay Residential Electricity Landing Page */

/* Layout */
#wrapper {background:url(../images/home_electricity/levelpay/level_pay_bg.jpg) no-repeat center top; }

/* General */
a { text-decoration:none; color:#092A5F; font-weight:normal;}

/* List Items */
.product-list li.first {border-top:1px solid #ECECEC;}
.product-list li { border-bottom:1px solid #ECECEC; padding:8px 0 8px 15px; background:url(../images/home_electricity/levelpay/bullet.gif) no-repeat left 15px ; font-size:95%; }
.product-list { width:100%; padding:5px 0 8px 0; float:left; font-size:95%; }

/* Left-Hand Column - Main Content */
#levelpay-content { width:100%; float:left; position:relative; overflow:hidden; font-size:105%;  }

#levelpay-content .title { width:100%; height:auto !important; height:25px; min-height:25px; padding:0 0 2px 0; float:left; font-size:165%; font-weight:100; color:#003366; position:relative; line-height:25px; }
#levelpay-content .image { padding:0 0 20px 0; }
#levelpay-content .image.right { float:right;}
#levelpay-content .image.left { float:left;padding-right:12px;}
#levelpay-content .image.left.controls{ width:100px;}
#levelpay-content .controls_text{ width:80%;float:left;padding-top:45px;}
#levelpay-content .two-column .column-left { width:610px; float:left; position:relative; overflow:hidden;margin-bottom:0; }
#levelpay-content .two-column .column-left h2 {width:55%;}
#levelpay-content .two-column .column-left .lower-content h2 {width:100%;}
#levelpay-content .two-column .column-left .lower-content h5 { color:#00336E; line-height:20px; margin:8px 0 0px 0; padding:0;width:90%;font-size:95%;}
#levelpay-content .two-column .column-left .lower-content a {color:#C00F3B; font-weight:bold;}

/* Right-Hand Column - Signup Panel */
#levelpay-content .two-column .column-right { width:300px; float:right; padding:0px 0 60px 0; position:relative; overflow:hidden; color:white;}
#levelpay-content .column-right h3 {margin: 0 0 10px 0; font-size:130%;}
#levelpay-content .signup-panel {background:url(../images/home_electricity/levelpay/rh_top.png) no-repeat right top; height:auto !important; height:458px; min-height:458px; width:260px; float:right; padding:0px 15px;}
#levelpay-content .signup-panel h3{display:none;}
#levelpay-content .signup-panel .call{border-top:2px solid white;border-bottom:2px solid white;font-size:180%;padding:3px 0 7px 0;margin: 150px 0 20px 0;float:left;}
#levelpay-content .signup-panel .call img{float:left;margin:12px 12px 0 0;}
#levelpay-content .signup-panel .call p{color:#fff;float:left;width:180px;}
#levelpay-content .signup-panel strong {color:white;line-height:1em}
#levelpay-content .signup-panel ul{border-top:1px solid white;margin:14px 10px 7px 10px;float:left;}
*html #levelpay-content .signup-panel ul{margin:14px 5px 0 5px;}
#levelpay-content .signup-panel ul li{color:#fff;background:url(../images/home_electricity/levelpay/rh_panel_bullet.png) left 10px no-repeat;border-bottom:1px solid white;padding:5px 10px; line-height: 1.2em;float:left;width:220px;}
#levelpay-content .signup-panel-base {background:url(../images/home_electricity/levelpay/rh_bottom.png) no-repeat right bottom; width:300px; height:13px; float:right; position:relative; }
#levelpay-content .signup-panel form { margin:0; float:left;}
#levelpay-content .signup-panel h4 {margin:0px 10px;color:white;font-size:130%; line-height:1.2em}
#levelpay-content .signup-panel h3 {color:#fff;padding: 6px 0 4px 0; margin:0;}
#levelpay-content .signup-panel p {padding: 0 13px 4px 0; margin:0;}
#levelpay-content .signup-panel span {float:left; font-weight:bold; width:100%; padding:6px 0 0 0;}

.tcs{font-size:95%;float:left;width:40%!important;padding-bottom:60px;}
.tcs a{color:#666666!important;}

/* Top Oil Landing Page - Using similar layout to Level Pay */
#top-oil {float: left; width: 100%; font-size: 105%;}
#top-oil p {margin: 0 0 20px;}
#top-oil .product-list {margin: 0 0 10px 40px;}
#top-oil .product-list li {border: none;}
#top-oil p.small {font-size: 85%; font-style: italic; margin: 0 0 40px;}





